body,td,th {
	Font-Family: "Courier New", Courier, monospace;
	Font-size: 14px;
	color: #000033;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(img/bkg.jpg);
	background-repeat: repeat;

}
a {
font-size: 14px;
color: #CC0000;
}
a:link {
Text-decoration: none;
color: #CC0000;
}
a:visited {
Text-decoration: none;
color: #990000;
}
a:hover {
Text-decoration: none;
color: #CC6633;
}
a:active {
Text-decoration: none;
color: #FF0000;
}
.linkbig {
Font-weight: bolder; Font-size: 16px;
color: #663333;
}
.linkbig18 {
Font-weight: bold; Font-size: 18px;
Font-style: italic;
}
a.menu {
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
a.menu:link {
Text-decoration: none;
color: #FFFFFF;
}
a.menu:visited {
Text-decoration: none;
color: #CCCCCC;
}
a.menu:hover {
Text-decoration: none;
color: #FFFF00;
}
a.menu:active {
Text-decoration: none;
color: #FF0000;
}
a.bmenu {
	font-size: 14px;
	color: #FFFFFF;
}
a.bmenu:link {
Text-decoration: none;
color: #FFFFFF;
}
a.bmenu:visited {
Text-decoration: none;
color: #CCCCCC;
}
a.bmenu:hover {
Text-decoration: none;
color: #FFFF00;
}
a.bmenu:active {
Text-decoration: none;
color: #FF0000;
}
a.cmenu {
	font-size: 16px;
	color: #999999;
	font-weight: bold;
}
a.cmenu:link {
Text-decoration: none;
color: #999999;
}
a.cmenu:visited {
Text-decoration: none;
color: #999999;
}
a.cmenu:hover {
Text-decoration: none;
color: #FFFF00;
}
a.cmenu:active {
Text-decoration: none;
color: #FF0000;
}
h1 {
	font-size: 30px;
	color: #CC0000;
	font-style: normal;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
}
h2 {
font-size: 24px;
color: #990000;
font-style: oblique;
font-family: "Courier New", Courier, monospace;

}
h3 {
font-size: 18px;
color: #990000;
font-style: oblique;
font-family: "Courier New", Courier, monospace;

}
h4 {
font-size: 14px;
color: #000033;
font-style: oblique;
font-family: "Courier New", Courier, monospace;

}
h5 {
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;

}
.style1 {
Font-weight: bold; Font-size: 30px;
color: RED;
}
.style2 {
	font-size: 24px;
	color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
}
.style3 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
}
.style4 {
	font-size: 16px;
	color: #999999;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
}
.style9 {
color: #FF9900;
font-weight: bold;
font-size: 10px;

}
.style10 {
color: #000000;
font-weight: normal;
font-size: 14px;

}
.style100 {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;

}
.style11 {
color: #000033;
font-weight: bold;
font-size: 11px;

}
.style12 {
Font-weight: bold; Font-size: 30px;
color: #CC0000;
}

p {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	margin-left: 25px;
	margin-right: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: justify;
}
p.storyem {
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: justify;
	font-style: italic;
}
p.storyrt {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: right;
}
p.story2 {
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: right;
}
p.center {
	color: #000000;
	font-size: 14px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}
p.storycol {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	margin-left: 230px;
	margin-right: 50px;
	margin-top: 3px;
	margin-bottom: 15px;
	text-align: justify;
	font-style: normal;
}
p.storycolct {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	margin-left: 230px;
	margin-right: 50px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	font-style: normal;
}
p.d {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	margin-left: 230px;
	margin-right: 150px;
	margin-top: 3px;
	margin-bottom: 15px;
	text-align: left;
	font-style: normal;
}
p.n {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	margin-left: 370px;
	margin-right: 50px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: left;
	font-style: normal;
}